[docs] [issue19069] Built-in float docstrings are not PEP-8 compatible

Roundup Robot report at bugs.python.org
Sat Oct 5 23:47:26 CEST 2013


Roundup Robot added the comment:

New changeset ca8e75190402 by Ezio Melotti in branch '2.7':
#19069: use imperative mood in float object docstrings.  Patch by Marco Buttu.
http://hg.python.org/cpython/rev/ca8e75190402

New changeset 563074ace473 by Ezio Melotti in branch '3.3':
#19069: use imperative mood in float object docstrings.  Patch by Marco Buttu.
http://hg.python.org/cpython/rev/563074ace473

New changeset 63a10c942b50 by Ezio Melotti in branch 'default':
#19069: merge with 3.3.
http://hg.python.org/cpython/rev/63a10c942b50

----------
nosy: +python-dev

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue19069>
_______________________________________


More information about the docs mailing list